[Bug 602754] [NEW] Please merge vpb 4.2.47-1 (universe) from debian (unstable)

Launchpad Bug Tracker 602754 at bugs.launchpad.net
Wed Jul 7 17:04:29 BST 2010

You have been subscribed to a public bug by David Sugar (dyfet):

This is a debian upstream update.  I also happen to have voicetronix
hardware, so it was of particular interest to me.

** Affects: vpb-driver (Ubuntu)
     Importance: Undecided
         Status: Confirmed

Please merge vpb 4.2.47-1 (universe) from debian (unstable)
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list